*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style-type: none;
}

/* headings: font-family: 'Lexend Deca', sans-serif;
body: font-family: 'Merriweather Sans', sans-serif;
font-family: 'Open Sans', sans-serif; */

body {
    background-color: #213c3a;
    color: #fff;
    position: relative;
    z-index: -1;
    scroll-behavior: smooth;
    -webkit-font-smoothing: smooth;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4 {
    font-family: 'Lexend Deca', sans-serif;
}

p,
ul,
button {
    font-family: 'Open Sans', sans-serif;
}

nav ul {
    font-family: 'Merriweather Sans', sans-serif;
}

nav {
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

nav ul {
    display: flex;
    flex-direction: row;
}

nav li,
nav a {
    padding: 10px;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    position: relative;
    margin: 5px;
}

nav ul :nth-child(4) {
    background-color: #cba256;
    border-radius: 10px;
    transition: 0.3s ease-in-out;
}

nav ul :nth-child(4):hover {
    cursor: pointer;
    background-color: #cba25644;
    border: none;
    border: 1px solid #cba256;
}

nav h1 {
    text-transform: uppercase;
    background-image: linear-gradient(-225deg,
            #ff1361 0%,
            #fff 29%,
            #cba256 67%,
            #fff 100%);
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 3s linear infinite;
    display: inline-block;
    font-size: 36px;
}

@keyframes textclip {
    to {
        background-position: 200% center;
    }
}

.navHover:after {
    content: '';
    position: absolute;
    width: 95%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #CBA256;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}

.navHover:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
}


/* First Section Styling */
#firstSection {
    height: 560px;
    position: relative;
}

#firstSection .socialMedia {
    display: flex;
    flex-direction: column;
    margin: 110px 30px auto;
    position: absolute;
}

#firstSection .socialMedia i {
    padding: 15px;
    font-size: 18px;
    color: #fff;
    position: relative;
    z-index: 20;
    transition: 0.3s;
}

#firstSection .socialMedia i:hover {
    cursor: pointer;
    color: #b98e3e;
}

.firstname {
    padding-top: 150px;
    text-align: center;
    width: 80%;
}

.firstname h1 {
    font-size: 36px;
    padding-bottom: 50px;
}

.firstname p {
    word-spacing: 3px;
}

.illustration {
    width: 100%;
    height: 700px;
    background-image: url(/Images/Component\ 1.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 8;
    bottom: -40%;
}

#firstSection .design p {
    position: absolute;
    left: 14%;
    bottom: 14%;
    z-index: 15;
    font-size: 12px;
    font-weight: 200;
    letter-spacing: 1px;
}



/* This is the second section */
#secondSection {
    margin: 140px auto 100px;
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    position: relative;
}

.forSmallScreen {
    display: none;
}

.imageSide {
    width: 50%;
    height: 600px;
}

.imageMain {
    width: 80%;
    height: 100%;
    margin: auto;
    background-color: #fff;
    position: relative;
}

.imageMain2 {
    width: 88%;
    height: 88%;
    background-image: url(/Images/img_E1242.jpeg);
    background-size: cover;
    background-position: bottom;
    position: absolute;
    left: 6%;
    top: 6%;
}

.aboutDetails {
    width: 50%;
    padding: 0 40px;
}

.aboutDetails h2 {
    margin-bottom: 8px;
}

.aboutDetails p {
    text-align: justify;
    padding-top: 10px;
    line-height: 24px;
    word-spacing: 3px;
}

.aboutDetails h3 {
    margin: 27px auto 10px;
    font-weight: 300;
    font-style: italic;
}

.aboutDetails h3 i {
    color: #cba256;
}

.aboutDetails ul {
    margin: auto 100px;
}

.aboutDetails li {
    list-style-type: circle;
    padding: 5px;
    word-spacing: 3px;
}

#secondSection .design {
    position: absolute;
    width: 50px;
    height: 150px;
    background-image: url(/Images/Component\ 2.png);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -5%;
    left: 8%;
}

.expand-button {
    background-color: white;
    color: black;
    margin: 30px 100px 0;
    padding: 15px 30px;
    border-radius: 30px;
    border: none;
    transition: all 0.6s ease;
    font-size: 14px;
    font-weight: 600;
}

.expand-button:hover {
    font-weight: 700;
    background-color: transparent;
    transform: scale(1.07);
    border: 1.8px solid #CBA256;
    cursor: pointer;
    color: #ffffff;
}


/* This is the third section styling */
#thirdSection {
    position: relative;
}

#thirdSection .design1 {
    position: absolute;
    width: 50px;
    height: 150px;
    background-image: url(/Images/Component\ 5.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: -10%;
    right: 5%;
}

.thirdheader {
    margin: 0 auto 10px;
    text-align: center;
}

.thirdheader p {
    padding-top: 5px;
    font-size: 10px;
    font-weight: 200;
}

.thirdBody {
    width: 90%;
    height: 600px;
    background: linear-gradient(90deg, #beb7da 0%, #fff 51%, #061e1b 100%);
    mix-blend-mode: soft-light;
    margin: 50px auto;
    position: relative;
}

.thirdBody .design2 {
    width: 100%;
    height: 130px;
    background-color: #0D0F14;
    position: absolute;
    top: 102%;
}

.designImage {
    width: 100%;
    height: 100%;
    background-image: url(/Images/Polygon\ 2.png);
    background-size: cover;
    background-position: center;
    position: relative;
}

/* This the the sliding image design */
.mySlides {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin: auto;
    padding-top: 20px;
    position: relative;
}

.mySlides .design7 {
    width: 100%;
    height: 450px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.firstImage {
    background-image: url(/Images/shop\ app.png);
}

.secondImage {
    background-image: url(/Images/transfer\ app.png);
}

.thirdImage {
    background-image: url(/Images/Homely\ App.png);
}

.fourthImage {
    background-image: url(/Images/nigerian-food.png);
}

.fifthImage {
    background-image: url(/Images/Read.png);
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 12px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 28px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    z-index: 20;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}


/* END Slides CSS */

/* The end of the sliding image design */

#thirdSection .design3 {
    position: absolute;
    width: 100px;
    height: 150px;
    background-image: url(/Images/Component\ 6.png);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -15%;
    left: 8%;
}

.information {
    display: flex;
    justify-content: space-between;
    width: 75%;
    color: #fff;
    z-index: 10;
    position: absolute;
    left: 18%;
    top: 30%;
}

.information h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.information h3 span {
    font-size: 16px;
    font-weight: 400;
    padding-top: 10px;
}

.information button {
    width: 140px;
    height: 55px;
    font-size: 18px;
    border-radius: 15px;
    background-color: #fff;
}

.information button i {
    padding-right: 5px;
}

.information button:hover {
    cursor: pointer;
    background-color: #0D0F14;
    border: 1.5px solid #f5fdfc;
    color: #f5fdfc;
    font-weight: 600;
}


/* This is the fourth section styling */
#fourthSection {
    margin: 150px auto 0;
}

.fourthHeader {
    text-align: center;
    margin-bottom: 50px;
}

.fourthHeader p {
    font-size: 10px;
    padding-top: 5px;
}

.fourthMain .item1,
.fourthMain .item2,
.fourthMain .item3 {
    width: 32%;
    height: 450px;
    background-image: url(/Images/Component\ 7.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    position: relative;
}

.fourthMain .details {
    position: absolute;
    bottom: 35%;
    padding: 0 70px;
    color: #0D0F14;
}

.fourthMain .details p {
    padding-top: 15px;
    font-size: 14px;
}

.fourthMain .details i {
    font-size: 56px;
    margin-bottom: 30px;
    color: #fff;
}

.fourthMain {
    display: flex;
    justify-content: space-evenly;
    width: 95%;
    margin: auto;
    z-index: 3;
    position: relative;
}


/* This is the contact section styling */
#contactSection {
    position: relative;
    margin: 50px auto;
}

#contactSection .design {
    position: absolute;
    width: 100%;
    bottom: -8%;
    z-index: 0;
    height: 950px;
    background-image: url(/Images/Star\ 1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.contactHeader {
    text-align: center;
}

.contactBlock {
    background-color: #f5fdfc;
    width: 86%;
    height: 550px;
    margin: 40px auto;
    border-radius: 15px;
    position: relative;
    z-index: 4;
    display: flex;
    justify-content: space-between;
}

.contact1 {
    background-image: url(/Images/Component\ 8.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 50%;
    height: 500px;
    position: relative;
    z-index: 5;
    margin-left: 20px;
}

.contactBlock .design6 {
    width: 4%;
    height: 90%;
    margin: 20px auto 0 10px;
    background-image: url(/Images/Polygon\ 6.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.contact2 {
    width: 50%;
}

.contact2 textarea {
    height: 100px;
    display: flex;
    align-items: flex-start;
}

.contactForm {
    background-color: #fff;
    width: 90%;
    display: flex;
    flex-direction: column;
    margin: 40px 10px;
    padding: 30px;
    border-radius: 20px;
}

.contactForm input,
textarea {
    border: none;
    padding: 10px;
    margin-top: 15px;
    outline: none;
}

.contactForm button {
    margin: 40px auto;
    padding: 10px 60px;
    border: none;
    background-color: #CBA256;
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
    transition: 0.3s;
}

.contactForm button:hover {
    background-color: transparent;
    border: 1.5px solid #CBA256;
    cursor: pointer;
    color: #0D0F14;
    font-weight: 700;
}

.contact2 .icons {
    color: #0D0F14;
    text-align: center;
    margin-bottom: 10px;
}

.iconsSM i {
    margin: 25px 5px;
    font-size: 15px;
    border: 1px solid #cba256;
    padding: 8px;
    border-radius: 50%;
    transition: 0.4s;
}

.iconsSM a {
    color: #0D0F14;
}

.iconsSM i:hover {
    cursor: pointer;
    color: #fff;
    border: 1px solid #cba25681;
    background-color: #cba256;
}

/* RESPONSIVE RESTYLING */

@media screen and (min-width: 1400px) {
    body {
        width: 1400px;
        margin: auto;
    }

    #firstSection {
        height: 600px;
    }
}

@media screen and (max-width: 600px) {

    body {
        width: 100vw;
        margin: auto;
    }

    nav h1 {
        font-size: 28px;
    }

    .navHover {
        display: none;

    }

    nav li,
    nav a {
        padding: 5px;
        font-size: 14px;
    }

    #firstSection .socialMedia i {
        padding-top: 12px;
        font-size: 15px;
        display: none;
    }

    .firstname {
        padding-top: 120px;
        padding-left: 0px;
        text-align: center;
        margin: auto;
    }

    #firstSection .socialMedia {
        margin: 105px 15px auto;
    }

    .firstname h1 {
        font-size: 2rem;
        padding-bottom: 30px;
    }

    .firstname p {
        word-spacing: 2px;
        font-size: 1rem;
        font-weight: 200;
        width: 300px;
        margin: auto;
        line-height: 24px;
    }

    #firstSection {
        height: 300px;
    }

    #firstSection .design p {
        left: 15%;
        bottom: -33%;
        font-size: 8px;
    }

    .illustration {
        height: 270px;
        bottom: -70%;
        left: 0;
        width: 110%;
        background-size: contain;
        background-image: url(/Images/Component\ 9.png);
    }

    /* For The Second Section */
    #secondSection {
        margin-top: 200px;
        margin-bottom: 40px;
        flex-direction: column;
    }

    .forSmallScreen {
        display: block;
        font-size: 1.8rem;
        text-align: center;
        margin-bottom: 30px;
    }

    .imageSide {
        width: 100%;
        height: 400px;
    }

    .aboutDetails h2 {
        display: none;
    }

    .aboutDetails {
        width: 100%;
        margin-top: 20px;
        font-size: 1rem;
    }

    .aboutDetails h3 {
        font-size: 0.9rem;
        font-style: italic;
    }

    .aboutDetails ul {
        margin: auto 50px;
    }

    .expand-button {
        width: 160px;
        height: 60px;
        margin: 60px auto 0;
    }

    #secondSection .design {
        width: 20px;
        height: 120px;
        bottom: -1%;
    }

    /* Third Section */

    #thirdSection {
        margin-top: 50px;
    }

    #thirdSection .design1 {
        width: 20px;
        height: 120px;
        top: -6%;
        right: 8%;
    }

    .thirdheader h2 {
        font-size: 1.8rem;
    }

    .thirdheader p {
        font-size: 0.65rem;
    }

    #thirdSection .design3 {
        width: 60px;
        height: 85px;
        bottom: -9%;
        left: 8%;
    }

    .mySlides .design7 {
        width: 86%;
        margin: auto;
    }

    .firstImage {
        background-image: url(/Images/Component\ 11.png);
    }

    .secondImage {
        background-image: url(/Images/Component\ 12.png);
    }

    .thirdImage {
        background-image: url(/Images/Component\ 13.png);
    }

    .fifthImage {
        background-image: url(/Images/Read\ App1.png);
    }

    .information {
        top: 20%;
        width: 90%;
        left: 5%;
    }

    .information button {
        width: 110px;
        height: 45px;
        font-size: 1rem;
        border-radius: 15px;
        background-color: #fff;
    }

    .information h3 {
        font-size: 1rem;
    }

    .information h3 span {
        font-size: 10px;
        padding-top: 5px;
    }

    .thirdBody .design2 {
        height: 90px;
        top: 109%;
    }

    .prev,
    .next {
        color: #0D0F14;
    }

    /* Fourth Section */
    #fourthSection {
        margin: 120px auto 0;
    }

    .fourthHeader h2 {
        font-size: 1.8rem;
    }

    .fourthHeader p {
        font-size: 0.65rem;
    }

    .fourthMain {
        flex-direction: column;
    }

    h4 {
        font-size: 1.2rem;
    }

    .fourthMain .item1,
    .fourthMain .item2,
    .fourthMain .item3 {
        width: 100%;
        margin-left: 10px;
        margin-right: 10px;
        background-size: contain;
        background-repeat: no-repeat;
        height: 400px;
        position: relative;
    }

    .fourthMain .details {
        width: auto;
        margin: auto;
    }

    .fourthMain .details p {
        font-size: 0.9rem;
    }

    /* Contact Section */
    #contactSection {
        margin: 50px auto;
    }

    .contactBlock {
        width: 90%;
        height: auto;
        margin: 40px auto;
        flex-direction: column;
    }

    .contactHeader h2 {
        font-size: 1.8rem;
    }

    .contact1 {
        width: 100%;
        height: 340px;
        margin-left: 20px;
    }

    .contact1 img {
        width: 90% !important;
        margin-left: 0 !important;
    }

    .contact2 {
        width: 100%;
    }

    .contactForm {
        width: 95%;
        margin: 10px 10px;
    }

    .contactForm button {
        margin: 25px auto;
        padding: 10px 51px;
    }

    .design6 {
        display: none;
    }

    .icons h2 {
        font-size: 18px;
    }

}


/* Setting Responsiveness betwwen pixels */
@media all and (min-width: 600px) and (max-width: 900px) {


    body {
        width: 100vw;
        margin: auto;
    }

    nav h1 {
        font-size: 28px;
    }

    .navHover {
        display: none;

    }

    nav li,
    nav a {
        padding: 5px;
        font-size: 14px;
    }

    #firstSection .socialMedia i {
        padding-top: 12px;
        font-size: 1.3rem;
        display: block;
    }

    .firstname {
        padding-top: 120px;
        padding-left: 0px;
        text-align: center;
        margin: auto;
    }

    #firstSection .socialMedia {
        margin: 105px 15px auto;
    }

    .firstname h1 {
        font-size: 2rem;
        padding-bottom: 30px;
    }

    .firstname p {
        word-spacing: 2px;
        font-size: 1rem;
        font-weight: 200;
        width: 300px;
        margin: auto;
        line-height: 24px;
    }

    #firstSection {
        height: 300px;
    }

    #firstSection .design p {
        left: 15%;
        bottom: -44%;
        font-size: 8px;
    }

    .illustration {
        height: 330px;
        bottom: -90%;
        left: 0%;
        width: 100%;
        background-size: contain;
        background-image: url(/Images/Component\ 9.png);
    }

    /* For The Second Section */
    #secondSection {
        margin-top: 300px;
        margin-bottom: 40px;
        flex-direction: column;
    }

    .forSmallScreen {
        display: block;
        font-size: 1.8rem;
        text-align: center;
        margin-bottom: 30px;
    }

    .imageSide {
        width: 100%;
        height: 400px;
    }

    .aboutDetails h2 {
        display: none;
    }

    .aboutDetails {
        width: 100%;
        margin-top: 20px;
        font-size: 1rem;
    }

    .aboutDetails h3 {
        font-size: 0.9rem;
        font-style: italic;
    }

    .aboutDetails ul {
        margin: auto 50px;
    }

    .expand-button {
        width: 160px;
        height: 60px;
        margin: 60px auto 0;
    }

    #secondSection .design {
        width: 20px;
        height: 120px;
        bottom: -1%;
    }

    /* Third Section */

    #thirdSection {
        margin-top: 50px;
    }

    #thirdSection .design1 {
        width: 20px;
        height: 120px;
        top: -6%;
        right: 8%;
    }

    .thirdheader h2 {
        font-size: 1.8rem;
    }

    .thirdheader p {
        font-size: 0.65rem;
    }

    #thirdSection .design3 {
        width: 60px;
        height: 85px;
        bottom: -9%;
        left: 8%;
    }

    .mySlides .design7 {
        width: 86%;
        margin: auto;
    }

    .firstImage {
        background-image: url(/Images/Component\ 12.png);
    }

    .secondImage {
        background-image: url(/Images/Component\ 12.png);
    }

    .thirdImage {
        background-image: url(/Images/Component\ 13.png);
    }

    .information {
        top: 20%;
        width: 90%;
        left: 5%;
    }

    .information button {
        width: 110px;
        height: 45px;
        font-size: 1rem;
        border-radius: 15px;
        background-color: #fff;
    }

    .information h3 {
        font-size: 1rem;
    }

    .information h3 span {
        font-size: 10px;
        padding-top: 5px;
    }

    .thirdBody .design2 {
        height: 90px;
        top: 109%;
    }

    .prev,
    .next {
        color: #0D0F14;
    }

    /* Fourth Section */
    #fourthSection {
        margin: 120px auto 0;
    }

    .fourthHeader h2 {
        font-size: 1.8rem;
    }

    .fourthHeader p {
        font-size: 0.65rem;
    }

    .fourthMain {
        flex-direction: column;
    }

    h4 {
        font-size: 1.3rem;
    }

    .fourthMain .item1,
    .fourthMain .item2,
    .fourthMain .item3 {
        width: 100%;
        margin-left: 10px;
        margin-right: 10px;
        background-size: contain;
        background-repeat: no-repeat;
        height: 400px;
        position: relative;
    }

    .fourthMain .details {
        width: auto;
        margin: 90px auto 0;
        position: initial;
    }

    .fourthMain .details p {
        font-size: 1rem;
        width: 250px;
        margin: auto;
    }

    /* Contact Section */
    #contactSection {
        margin: 50px auto;
    }

    .contactBlock {
        width: 90%;
        height: auto;
        margin: 40px auto;
        flex-direction: column;
    }

    .contactHeader h2 {
        font-size: 1.8rem;
    }

    .contact1 {
        width: 100%;
        height: 500px;
        margin-left: 40px;
    }

    .contact1 img {
        width: 90% !important;
        margin-left: 0 !important;
    }

    .contact2 {
        width: 100%;
    }

    .contactForm {
        width: 95%;
        margin: 10px 10px;
    }

    .contactForm button {
        margin: 25px auto;
        padding: 10px 51px;
    }

    .design6 {
        display: none;
    }

    .icons h2 {
        font-size: 1.8rempx;
    }


}